
/* Class = "NSWindow"; title = "Monikaistainen RTA"; ObjectID = "5"; */
"5.title" = "Monikaistainen RTA";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "14"; */
"14.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "15"; */
"15.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "16"; */
"16.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "17"; */
"17.title" = "Item1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "42"; */
"42.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "30"; ObjectID = "43"; */
"43.title" = "30";

/* Class = "NSMenuItem"; title = "10"; ObjectID = "44"; */
"44.title" = "10";

/* Class = "NSMenuItem"; title = "20"; ObjectID = "45"; */
"45.title" = "20";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "49"; */
"49.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Nopea"; ObjectID = "50"; */
"50.title" = "Nopea";

/* Class = "NSMenuItem"; title = "Keskinopea"; ObjectID = "51"; */
"51.title" = "Keskinopea";

/* Class = "NSMenuItem"; title = "Hidas"; ObjectID = "52"; */
"52.title" = "Hidas";

/* Class = "NSButtonCell"; title = "Läpitoisto"; ObjectID = "61"; */
"61.title" = "Läpitoisto";

/* Class = "NSTextFieldCell"; title = "Lähde:"; ObjectID = "63"; */
"63.title" = "Lähde:";

/* Class = "NSTextFieldCell"; title = "Kaistat:"; ObjectID = "65"; */
"65.title" = "Kaistat:";

/* Class = "NSTextFieldCell"; title = "Nopeus:"; ObjectID = "67"; */
"67.title" = "Nopeus:";
